# EZ_LoadMatrix

##

##

##

##

##

    NAME
           EZ_LoadMatrix - load a transformation matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_LoadMatrix(EZ_Matrix matrix)

    ARGUMENTS
           matrix specifies a matrix.

    DESCRIPTION
           EZ_LoadMatrix  copies  the specified matrix to the current
           matrix. If the current matrix mode  is  EZ_MODELVIEW,  the
           inverse transpose of matrix will be computed and loaded to
           the companion of the current matrix. This companion matrix
           is used to transform normals.

    SEE ALSO
           EZ_PushMatrix(3),  EZ_Rotate(3), EZ_Translate(3), EZ_MultMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)